glab(1)

NAME

glab-cluster - Manage GitLab Agents for Kubernetes and their clusters

SYNOPSIS

glab cluster [flags]

DESCRIPTION

Manage GitLab Agents for Kubernetes and their clusters

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab(1), glab-cluster-agent(1)